Loading...
Searching...
No Matches
gridfire::config::BoundaryFluxConfig Struct Reference

`#include <config.h>`

## Public Attributes

double | relativeThreshold = 3e-8
double | absoluteThreshold = 1e-24

## Member Data Documentation

## absoluteThreshold

double gridfire::config::BoundaryFluxConfig::absoluteThreshold = 1e-24

## relativeThreshold

double gridfire::config::BoundaryFluxConfig::relativeThreshold = 3e-8

The documentation for this struct was generated from the following file:

- src/include/gridfire/config/config.h